Login
Newsletter
Werbung

Sicherheit: Mehrere Probleme in mutt
Aktuelle Meldungen Distributionen
Name: Mehrere Probleme in mutt
ID: openSUSE-SU-2020:0903-1
Distribution: SUSE
Plattformen: SUSE openSUSE Leap 15.1
Datum: Di, 30. Juni 2020, 00:15
Referenzen: https://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2020-14093
https://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2020-14954
https://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2020-14154
Applikationen: mutt

Originalnachricht

   openSUSE Security Update: Security update for mutt
______________________________________________________________________________

Announcement ID: openSUSE-SU-2020:0903-1
Rating: important
References: #1172906 #1172935 #1173197
Cross-References: CVE-2020-14093 CVE-2020-14154 CVE-2020-14954

Affected Products:
openSUSE Leap 15.1
______________________________________________________________________________

An update that fixes three vulnerabilities is now available.

Description:

This update for mutt fixes the following issues:

- CVE-2020-14954: Fixed a response injection due to a STARTTLS buffering
issue which was affecting IMAP, SMTP, and POP3 (bsc#1173197).
- CVE-2020-14093: Fixed a potential IMAP Man-in-the-Middle attack via a
PREAUTH response (bsc#1172906, bsc#1172935).
- CVE-2020-14154: Fixed an issue where Mutt was ignoring an expired
certificate and was proceeding with a connection (bsc#1172906,
bsc#1172935).

This update was imported from the SUSE:SLE-15:Update update project.


Patch Instructions:

To install this openSUSE Security Update use the SUSE recommended
installation methods
like YaST online_update or "zypper patch".

Alternatively you can run the command listed for your product:

- openSUSE Leap 15.1:

zypper in -t patch openSUSE-2020-903=1



Package List:

- openSUSE Leap 15.1 (noarch):

mutt-doc-1.10.1-lp151.2.3.1
mutt-lang-1.10.1-lp151.2.3.1

- openSUSE Leap 15.1 (x86_64):

mutt-1.10.1-lp151.2.3.1
mutt-debuginfo-1.10.1-lp151.2.3.1
mutt-debugsource-1.10.1-lp151.2.3.1


References:

https://www.suse.com/security/cve/CVE-2020-14093.html
https://www.suse.com/security/cve/CVE-2020-14154.html
https://www.suse.com/security/cve/CVE-2020-14954.html
https://bugzilla.suse.com/1172906
https://bugzilla.suse.com/1172935
https://bugzilla.suse.com/1173197

--
To unsubscribe, e-mail: opensuse-security-announce+unsubscribe@opensuse.org
For additional commands, e-mail: opensuse-security-announce+help@opensuse.org
Pro-Linux
Pro-Linux @Facebook
Neue Nachrichten
Werbung